<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.39859962</MDI>
      <MDI key="STATISTICS_MEAN">1.03955374</MDI>
      <MDI key="STATISTICS_STDDEV">1.35462123</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44799056</MDI>
      <MDI key="STATISTICS_NVALID">479448</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.54950745</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
